<!DOCTYPE html>
{% load static %}
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <title>Geodata</title>
    <link href="{% static 'website/style.css' %}" rel="stylesheet" />
  </head>

  <body class="index">
    <header>
      <span><a href="/client/?lang=fr">Espace personnel</a></span>
      <span class="separator">-</span>
      <span class="lang-switch">
        <a href="{% url 'web.index_nl'  %}">NL</a>
      </span>
    </header>

    <div class="main">
      <img
        src="{% static 'website/assets/imgs/be-header-iris-fr.svg' %}"
        alt=""
      />

      <div class="apps-highlighted">
        <button class="btn btn-1 navigate">
          <a href="/client/view/?lang=fr">Atlas</a>
        </button>
      </div>

      <div class="apps-wrapper">
        <button class="btn btn-1 navigate">
          <a href="/client/solar?lang=fr">Carte solaire</a>
        </button>

        <button class="btn btn-1 navigate">
          <a href="/client/brugeotool?lang=fr">BrugeoTool</a>
        </button>

        <button class="btn btn-1 navigate">
          <a href="/client/bruwater?lang=fr">BruWater</a>
        </button>

        <button class="btn btn-1 navigate">
          <a href="/client/infiltrasoil?lang=fr">InfiltraSoil</a>
        </button>
      </div>
    </div>

    <footer>
      <div class="footer-content">
        <div>
          <span class="contact"
            >contact :
            <a href="mailto:geodata@environnement.brussels"
              >geodata@environnement.brussels</a
            ></span
          >
        </div>

        <a class="img-link" href="https://environnement.brussels/">
          <img
            src="{% static 'website/assets/imgs/logo-be-initiative-fr.png' %}"
            alt=""
          />
        </a>
      </div>

      <div class="footer-bottom">
        <span>
          <a href="{% url 'web.wcag_fr'  %}">Déclaration d'accessibilité</a>
        </span>
        <span class="separator">|</span>
        <span>
          Licence des données distribuées :
          <a href="https://creativecommons.org/licenses/by/4.0/deed.fr">CC BY</a
          >.
        </span>
        <span class="separator">|</span>
        <span>
          <a href="https://gitlab.com/atelier-cartographique/carto-station"
            >Code source Geodata</a
          >
        </span>
      </div>
    </footer>
  </body>
</html>
